## sword-comm-pers 1.0-4

=== debian/changelog ===
sword-comm-pers (1.0-4) unstable; urgency=high

  * fixed About in mods.d/group.conf

 -- Daniel Glassey <wdg@debian.org>  Fri, 19 Apr 2002 10:38:18 +0100

sword-comm-pers (1.0-3) unstable; urgency=low

  * create a swpers.tar.gz to go in /usr/share/doc/sword-comm-pers
    Note in README that you need to unzip it in ~ for each
    user that wants their own personal module
  * make the system module owned by group sword so anyone in the group
    can edit it
  * rename the system module to group
  * These changes sort out issues with personal module, Closes: #134485
  * add group sword so depend on adduser

 -- Daniel Glassey <wdg@debian.org>  Thu, 11 Apr 2002 00:24:11 +0100

sword-comm-pers (1.0-2) unstable; urgency=low

  * Close sword data ITP, Closes: #84033

 -- Daniel Glassey <wdg@debian.org>  Fri,  4 Jan 2002 23:00:14 +0000

sword-comm-pers (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Daniel Glassey <wdg@debian.org>  Fri,  4 Jan 2002 22:30:16 +0000

Local variables:
mode: debian-changelog
End:
