=== debian/control ===
Source: sword-comm-pers
Section: text
Priority: optional
Maintainer: Daniel Glassey <wdg@debian.org>
Build-Depends-Indep: debhelper (>> 2.0.0)
Standards-Version: 3.5.6.0

Package: sword-comm-pers
Architecture: all
Provides: sword-comm
Depends: adduser
Description: Personal Commentary for SWORD
 A blank commentary to fill in with your own observations for
 personal bible study.
