=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=2

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)
	#/usr/bin/docbook-to-man debian/sword-mhc.sgml > sword-mhc.1
	mkdir -p swpers/.sword/mods.d
	cp -a mods.d/personal.conf swpers/.sword/mods.d
	mkdir -p swpers/.sword/modules/comments/rawfiles/personal
	cp -a modules/comments/rawfiles/personal/nt* swpers/.sword/modules/comments/rawfiles/personal
	cp -a modules/comments/rawfiles/personal/ot* swpers/.sword/modules/comments/rawfiles/personal
	cd swpers && tar cvzf ../swpers.tar.gz .sword/*

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	rm -rf swpers swpers.tar.gz

	# Add here commands to clean up after the build process.
	#-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/sword-mhc.
	#\$(MAKE) install DESTDIR=$(CURDIR)/debian/

	mkdir -p debian/sword-comm-pers/usr/share/sword/mods.d
	cp -a mods.d/group.conf debian/sword-comm-pers/usr/share/sword/mods.d/
	mkdir -p debian/sword-comm-pers/usr/share/sword/modules/comments/rawfiles/group
	cp -a modules/comments/rawfiles/personal/nt* debian/sword-comm-pers/usr/share/sword/modules/comments/rawfiles/group
	cp -a modules/comments/rawfiles/personal/ot* debian/sword-comm-pers/usr/share/sword/modules/comments/rawfiles/group
	#chgrp -R sword /usr/share/sword/modules/comments/rawfiles/group
	cp -a swpers.tar.gz debian/sword-comm-pers/usr/share/doc/sword-comm-pers/examples

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion 2
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
#	dh_installexamples
#	dh_installmenu
#	dh_installemacsen
#	dh_installpam
#	dh_installinit
#	dh_installcron
#	dh_installmanpages
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	# You may want to make some executables suid here.
#	dh_suidregister
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
