## sword-comm-pers 1.0-5

=== debian/changelog ===
sword-comm-pers (1.0-5) unstable; urgency=high

  * rebuild to finish /usr/doc transition, Closes: #359583
  * debian/rules: update debhelper compatibility to 4
      remove commented debhelper bits
  * debian/control: standards version 3.6.2
      delhelper build-dep >> 4.0.0

 -- Daniel Glassey <wdg@debian.org>  Wed, 12 Apr 2006 18:14:48 +0100
